
:root {
	--color-id7ajl5c1: 238, 238, 238;
	--color-imt358ggd: 255, 255, 255;
	--color-ipkvgxbyp: 0, 0, 0;
	--color-ixrousgea: 238, 238, 238;
	--color-ih37vxhn2: 0, 0, 0;
	--color-i23dmnd3w: 44, 45, 44;
	--color-i2bermg2v: 44, 45, 44;
	--color-iufd5ovfv: 0, 0, 0;
	--color-ifowecvav: 209, 205, 205;
	--color-iuf52zgi7: 0, 0, 0;
	--color-il8s50uqt: 238, 238, 238;
	--color-idea269ln: 0, 0, 0;
	--color-ie9nmutcd: 0, 0, 0;
	--color-i0b7vvxpc: 0, 0, 0;
	--color-i42ie9nai: 219, 186, 0;
}

.side-panel--u-im3ejaf6p { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-igiannilr { width: 50px; min-height: 50px; background-color: rgba(var(--color-id7ajl5c1), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-iz17vfjx4 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iz17vfjx4 .path-icu0mclkm { fill: rgba(var(--color-i23dmnd3w), 1) }
.svg_image--u-iuwmvxi52 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iuwmvxi52 .path-ifkbmg1f6 { fill: rgba(var(--color-i2bermg2v), 1) }
.side-panel__content--u-i1ccgejm9 { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-imt358ggd), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-ipkvgxbyp), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-immubqodr { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-ixrousgea), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.side-panel__content-inner--u-iprh0p72f { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-iogi89od2 { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-ih37vxhn2), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-iadwhzpon { position: relative; width: 100%; margin-left: 0px; margin-right: 0px }
.ver-menu--u-iadwhzpon .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-iadwhzpon .ver-menu__link, .ver-menu--u-iadwhzpon .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iufd5ovfv), 1) }
.ver-menu--u-iadwhzpon .ver-menu__icon { background-color: rgba(var(--color-ifowecvav), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-iadwhzpon .ver-menu__sub_icon { background-color: rgba(var(--color-iuf52zgi7), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-iadwhzpon .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-il8s50uqt), 1); padding-top: 20px; padding-right: 5px; padding-bottom: 20px; padding-left: 20px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-iadwhzpon .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-iadwhzpon .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-idea269ln), 1) }
.ver-menu--u-iadwhzpon .ver-menu__link { padding-left: 20px; padding-right: 20px; padding-bottom: 10px; padding-top: 10px; color: rgba(var(--color-ie9nmutcd), 0.75) }
.ver-menu--u-iadwhzpon .ver-menu__link:hover, .ver-menu--u-iadwhzpon .ver-menu__link.is-hover { color: rgba(var(--color-i0b7vvxpc), 1) }
.ver-menu--u-iadwhzpon .ver-menu__sub_list .ver-menu__sub_list { padding-top: 10px; padding-bottom: 10px; padding-left: 10px }
.ver-menu--u-iadwhzpon .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 13px }
.ver-menu--u-iadwhzpon .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-iadwhzpon .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover { color: rgba(var(--color-i42ie9nai), 1) }

@media (max-width: 991px) {
	.side-panel--u-im3ejaf6p { display: block }
}

@media (max-width: 767px) {
	.side-panel--u-im3ejaf6p { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-im3ejaf6p { display: block }
}